No DX 9 dll in 0.4 install (upgrading from .2 to .4)

For help with anything that CEGUI doesn't offer straight out-of-the-box, e.g.:
- Implementation of new features, such as new Core classes, widgets, WindowRenderers, etc. ...
- Modification of any existing features for specific purposes
- Integration of CEGUI in new engines or frameworks and writing of new plugins (Renderer, Parser, ...) or modules

Moderators: CEGUI MVP, CEGUI Team

User avatar
madsmooth
Just popping in
Just popping in
Posts: 12
Joined: Thu Jun 02, 2005 19:37

No DX 9 dll in 0.4 install (upgrading from .2 to .4)

Postby madsmooth » Wed May 03, 2006 15:09

I have been using version .2 for almost a year and realize that it is a good idea to upgrade. When I downloaded the installation I noticed there was no dlls for Directx 9. Is there any reason why you do not include it? Are there any issues? I guess I will just have to build it from source. Also do you have any words of advice to give someone upgrading from .2 to .4? Any information would be greatly appreciated. Thanks!

Return to “Modifications / Integrations / Customisations”

Who is online

Users browsing this forum: No registered users and 2 guests